List Instagram comment replies
The replies threaded under a single comment. Page with pagination_token from the previous response.
3 credits / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
code*string
Shortcode from the post URL (DcBr7X4SL3h in instagram.com/p/DcBr7X4SL3h/), or the full post URL.
Length
1 <= lengthcomment_id*string
Comment id from /v1/instagram/post/comments. These comment objects do not provide a pk field.
Length
1 <= lengthpagination_token?string
Pass the previous response's pagination_token.
curl -X GET "https://example.com/v3/instagram/post/comments/replies?code=DcBr7X4SL3h&comment_id=17962178040160246" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "count": 0, "items": [ { "property1": null, "property2": null } ], "pagination_token": "string", "property1": null, "property2": null }}